[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please consider exim4 4.50-8 for testing (666 lines of functional diff)

On Sun, May 29, 2005 at 10:26:56AM +0200, Marc Haber wrote:
> please consider pushing exim4 4.50-8 from unstable into testing as a
> last-minute update.

Approved. Marc has already passed on my concern about the incredibly
hackish approach to fixing #310703; however, after some careful thinking
I believe it works. I do think this needs to be fixed up for etch, since
it's very fragile.

> - we build against libmysqlclient12, as requested by the release team
>   (PAM, NSS etc are already on 12).

I was scared of this for a while, but of course it only affects
exim4-daemon-heavy which isn't in base, so OK.


Colin Watson                                       [cjwatson@debian.org]

Reply to: